LPPOM HALAL bugs - Bug #99

fixing perubahan flow saat pengajuan ESS cuti ke atasan approval
12/18/2020 07:12 PM - Muhammad Bintar

Status: Closed Start date: 12/18/2020
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer,
Mohon supportnya untuk fixing perubahan flow pada saat approval ESS cuti ke atasan dimana:

- jika 2 layer atasan tertinggi adalah direktur maka approval cukup dilakukan satu layer
- jika 2 layer atasan tertinggi adalah manager maka approval cukup dilakukan satu layer.

contoh request id nya 7623 dengan employee id 10000067
B | https://hris.halalmui.org/Page/WiReport?AqCo5K3dkas =
¢

bintar

Start Date: WorkflowStatus:
onting End Date: — BusinessProcess: -
rce ReglDFrom: 7623 ReglDTo:
vice PIC: OnBehalf:
ligence
Result
ReglD | WorkflowStatus | TaskMame EmplDAs ExecuteBy | TaskStatus | ExecuteAt
B Title: 7623 : Leave - Finish
7623 Finish Create 10000067 - - Complete 12/10/2020 16:14:35
7623 Finish Approval DS 10000067 10000031 10000031 Complete 12/10/2020 22:57:23
7623 Finish Approval Next Higher Authority 10000067 GroupHR 10000109 Complete 02/11/2020 08:35:58
History

#1 - 12/23/2020 12:51 PM - Aden Baihaqi
- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 03/31/2021 12:00 PM - Muhammad Bintar
- Status changed from Assigned to QA Test

#3 - 03/31/2021 12:00 PM - Muhammad Bintar
- Status changed from QA Test to Closed
